type Segment = {
    label: string;
    color: string;
};
export declare function HorizontalBars({ data, segments, maxVal, fmt, className, }: {
    data: Array<{
        name: string;
        values: number[];
    }>;
    segments: Segment[];
    maxVal: number;
    fmt: (v: number) => string;
    className?: string;
}): import("react/jsx-runtime").JSX.Element;
export {};
